Support » Plugin: Ad Blocker Notify Lite » Didn’t work

  • Unfortunately, this plugin didn’t work with WP 5.3.2. But the weird point is, another plugin ‘Block AdBlock’ from the same developer which had an older last update than this one, worked fine 🙂

  • The topic ‘Didn’t work’ is closed to new replies.